# Group
group:
    edit:
        submit: Edytuj grupę
    show:
        name: Nazwa grupy
    new:
        submit: Utwórz grupę
    flash:
        updated: Grupa została zaktualizowana
        created: Grupa została utworzona
        deleted: Grupa została usunięta

# Security
security:
    login:
        username: "Nazwa użytkownika:"
        password: "Hasło:"
        remember_me: Nie wylogowuj mnie
        submit: Zaloguj

# Profile
profile:
    show:
        username: Nazwa użytkownika
        email: E-mail
    edit:
        submit: Edytuj użytkownika
    flash:
        updated: Zapisano zmiany w profilu

# Password change
change_password:
    submit: Zmień hasło
    flash:
        success: Hasło zostało zmienione

# Registration
registration:
    check_email: Na adres %email% wysłano wiadomość e-mail. Zawiera ona link w którego należy kliknąć aby aktywować konto.
    confirmed: Gratulacje %username%, potwierdziłeś konto.
    #back: Back to the originating page.
    submit: Zarejestruj
    flash:
        user_created: Stworzono użytkownika
    email: |
        Witaj %username%!
        Cześć %username%!

        Aby potwierdzić swoje konto - proszę przejść do %confirmationUrl%

        Pozdrawiamy,
        Zespół.

# Password resetting
resetting:
    password_already_requested: W przeciągu ostatnich 24 godzin nastąpiła już próba odzyskania hasła.
    check_email: Na adres %email% Wysłano wiadomość e-mail. Zawiera ona link w którego należy kliknąć aby zresetować hasło.
    request:
        invalid_username: Nazwa użytkownika lub e-mail "%username%" nie istnieje.
        username: "Nazwa użytkownika lub e-mail:"
        submit: Resetuj hasło
    reset:
        submit: Zmień hasło
    flash:
        success: Hasło zostało zresetowane
    email: |
        Witaj %username%!
        Cześć %username%!

        Aby zresetować hasło - proszę przejść do %confirmationUrl%

        Pozdrawiamy,
        Zespół.

# Global strings
layout:
    logout: Wyloguj
    login: Zaloguj
    register: Zarejestruj
    logged_in_as: Zalogowano jako %username%

# Form field labels
fos_user_group_form_name: "Nazwa grupy:"

fos_user_profile_form_user_username: "Nazwa użytkownika:"
fos_user_profile_form_user_email: "E-mail:"
fos_user_profile_form_current: "Obecne hasło:"

fos_user_registration_form_username: "Nazwa użytkownika:"
fos_user_registration_form_email: "E-mail:"
fos_user_registration_form_plainPassword_first: "Hasło:"
fos_user_registration_form_plainPassword_second: "Weryfikacja:"

fos_user_resetting_form_new_first: "Nowe hasło:"
fos_user_resetting_form_new_second: "Weryfikacja:"

fos_user_change_password_form_new_first: "Nowe hasło:"
fos_user_change_password_form_new_second: "Weryfikacja:"
fos_user_change_password_form_current: "Obecne hasło:"
